## libmpris2client 0.1.0

=== debian/changelog ===
libmpris2client (0.1.0-0ubuntu1~14.04) trusty; urgency=medium

  * No-change backport to trusty

 -- Unit 193 <unit193@ubuntu.com>  Tue, 05 Aug 2014 08:41:59 -0400

libmpris2client (0.1.0-0ubuntu1) utopic; urgency=medium

  * Initial release.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 03 Aug 2014 17:07:00 -0400
