=== debian/control ===
Source: libmpris2client
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Uploaders: Unit 193 <unit193@ubuntu.com>
Build-Depends: debhelper (>= 9), autotools-dev, libglib2.0-dev, libgtk2.0-dev, pkg-config
Standards-Version: 3.9.5
Section: libs
Homepage: https://github.com/matiasdelellis/libmpris2client

Package: libmpris2client0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: generic library for controlling mpris2 compatible players
 A generic library for controlling any mpris2 compatible player.

Package: libmpris2client-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libmpris2client0 (= ${binary:Version}), ${misc:Depends}
Description: generic library for controlling mpris2 players - development files
 A generic library for controlling any mpris2 compatible player.
 .
 This package contains the development files.

Package: libmpris2client-bin
Architecture: any
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: generic library for controlling mpris2 compatible players - binaries
 A generic library for controlling any mpris2 compatible player.
 .
 This package provids the application binaries.
