=== debian/watch ===
version=3
https://github.com/matiasdelellis/libmpris2client/releases .*/libmpris2client-([\d\.]+).tar\.(?:xz|bz2|gz)
